user_pref("mail.shell.checkDefaultClient", false);
user_pref("mail.winsearch.firstRunDone", true);
user_pref("mail.winsearch.enable", false);
user_pref("browser.cache.disk.enable", false);
user_pref("app.support.baseURL", "http://forum.framasoft.org/viewforum.php?f=73");
user_pref("app.releaseNotesURL", "http://framakey.org/");
user_pref("general.useragent.compatMode.firefox", true);
user_pref("extensions.getMoreExtensionsURL", "https://%LOCALE%.add-ons.mozilla.com/%LOCALE%/thunderbird/%VERSION%/extensions/");
user_pref("extensions.getMoreThemesURL", "https://%LOCALE%.add-ons.mozilla.com/%LOCALE%/thunderbird/%VERSION%/themes/");
user_pref("extensions.getMorePluginsURL", "https://%LOCALE%.add-ons.mozilla.com/%LOCALE%/thunderbird/%VERSION%/plugins/");
user_pref("extensions.getAddons.browseAddons", "https://%LOCALE%.add-ons.mozilla.com/%LOCALE%/thunderbird");
user_pref("extensions.getAddons.recommended.browseURL", "https://%LOCALE%.add-ons.mozilla.com/%LOCALE%/thunderbird/recommended");
user_pref("extensions.getAddons.recommended.url", "https://services.addons.mozilla.org/%LOCALE%/thunderbird/api/%API_VERSION%/list/featured/all/10/%OS%/%VERSION%");
user_pref("extensions.getAddons.search.browseURL", "https://%LOCALE%.add-ons.mozilla.com/%LOCALE%/thunderbird/search?q=%TERMS%");
user_pref("extensions.getAddons.search.url", "https://services.addons.mozilla.org/%LOCALE%/thunderbird/api/%API_VERSION%/search/%TERMS%/all/10/%OS%/%VERSION%");
user_pref("app.update.url.override", "https://aus2.mozillamessaging.com/update/3/Thunderbird/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml");
user_pref("app.update.url.manual", "http://framakey.org/Portables/FramabirdPortable");
user_pref("app.update.url.details", "http://framakey.org/Portables/FramabirdPortable");
user_pref("extensions.enigmail.agentAdditionalParam", "--homedir ../../Data/settings/GnuPG/GnuPGkeys");